OUT_PUT_DIR=dist/smart-bus-portal

VUE_APP_BACKEND_URL=https://ykt-test.xiaoxinda.com/smart-bus-server

#手机企业版
VUE_APP_COMPANY_HEALTH_WECHAT_QY_URL=https://ykt-test.xiaoxinda.com/jp-housekeeper-server/healthPublicity

#手机校园版
VUE_APP_COMPANY_HEALTH_WECHAT_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd.html

#大屏企业版
VUE_APP_COMPANY_HEALTH_QY_URL=https://ykt-test.xiaoxinda.com/jp-housekeeper-server/healthPublicity

#大屏校园版
VUE_APP_COMPANY_HEALTH_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd_pc.html

#打卡点二维码地址
VUE_APP_PUNCHLOCATION_URL=http://yktwechat.xiaoxinda.com/#/health/codeScene

#车辆购票二维码
VUE_APP_BUY_TICKET_URL=http://xpgj.xiaoxinda.com/jp-car-test/#/pages/buytickets/index

#绑定微信
VUE_APP_SCAN_CODE_LOGIN=7001
VUE_APP_BIND_WECHAT_CODE=8001
VUE_APP_BIND_PERSON_WECHAT_CODE=9001